{
  "excelExportPathRoot": "/Users/linjinyu/tmp",
  "excelExportRelativePathTemplate": "/template",
  "excelExportRelativePathStorage": "/_storage",
  "originalFilename": "深圳市侨城汇网络科技有限公司-2021年8月1日集采账单-测试数据.xlsx",
  "fileName": "fa2f17e5-265c-4360-865d-487e107ecc40@深圳市侨城汇网络科技有限公司-2021年8月1日集采账单-测试数据.xlsx",
  "suffix": "xlsx",
  "relativePath": "/upload/thirdpart/jd/import/reconciliation_schedule/",
  "currentDate": "20211013",
  "targetRelativePathAndFileName": "/upload/thirdpart/jd/import/reconciliation_schedule/20211013/fa2f17e5-265c-4360-865d-487e107ecc40@深圳市侨城汇网络科技有限公司-2021年8月1日集采账单-测试数据.xlsx"
}